PETSc version 3.17.4
Fix/Edit manual page

# DMPlexMetricSetVerbosity

Set the verbosity of the mesh adaptation package

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricSetVerbosity(DM dm, PetscInt verbosity)

### Input parameters

| dm | - The DM
| verbosity | - The verbosity, where -1 is silent and 10 is maximum

### Notes

This is only used by Mmg and ParMmg (not Pragmatic).

### See Also

DMPlexMetricGetVerbosity(), DMPlexMetricSetNumIterations()

### Level

beginner

### Location

src/dm/impls/plex/plexmetric.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages